Bug 841524 - subdirectory nfs mount on solaris [NEEDINFO]
subdirectory nfs mount on solaris
Status: ASSIGNED
Product: Gluster-Documentation
Classification: Community
Component: Other (Show other bugs)
unspecified
All Solaris
unspecified Severity medium
: ---
: ---
Assigned To: Divya
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-19 05:51 EDT by Rajesh
Modified: 2016-02-17 19:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
divya: needinfo? (rajesh)


Attachments (Terms of Use)

  None (edit)
Description Rajesh 2012-07-19 05:51:23 EDT
Description of problem:
Need to add info on how to mount subdirectory exports for mount in Solaris

Version-Release number of selected component (if applicable):
3.3
Comment 1 Divya 2013-01-28 01:24:55 EST
Hi Rajesh,

Could you please provide the doc text for this bug in Doc Text field?

Thanks,
Divya

Note You need to log in before you can comment on or make changes to this bug.